{
  "language": "si",
  "url": "rezultat",
  "title": "Rezultat",
  "backBtn": "Nazaj",
  "positive": "Strinjam se",
  "neutral": "Niti-niti",
  "negative": "Ne strinjam se",
  "skipped": "Preskoči trditev"
}